Get Trace Score Analytics Summary
curl --request GET \
--url https://api.pandaprobe.com/evaluations/analytics/trace-scores/summary \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.pandaprobe.com/evaluations/analytics/trace-scores/summary"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.pandaprobe.com/evaluations/analytics/trace-scores/summary', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.pandaprobe.com/evaluations/analytics/trace-scores/summary"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}[
{
"metric_name": "<string>",
"avg_score": 123,
"min_score": 123,
"max_score": 123,
"median_score": 123,
"success_count": 123,
"failed_count": 123,
"latest_score_at": "<string>"
}
]{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Trace Scores
Get Trace Score Analytics Summary
Aggregated trace score summary per metric.
Auth: Bearer + X-Project-ID | X-API-Key + X-Project-Name
GET
/
evaluations
/
analytics
/
trace-scores
/
summary
Get Trace Score Analytics Summary
curl --request GET \
--url https://api.pandaprobe.com/evaluations/analytics/trace-scores/summary \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.pandaprobe.com/evaluations/analytics/trace-scores/summary"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.pandaprobe.com/evaluations/analytics/trace-scores/summary', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.pandaprobe.com/evaluations/analytics/trace-scores/summary"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}[
{
"metric_name": "<string>",
"avg_score": 123,
"min_score": 123,
"max_score": 123,
"median_score": 123,
"success_count": 123,
"failed_count": 123,
"latest_score_at": "<string>"
}
]{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Authorizations
HTTPBearerApiKeyProjectIDProjectName
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
ISO 8601 datetime. Include scores created on or after.
ISO 8601 datetime. Include scores created before (exclusive).

